IF NOT EXISTS (SELECT
				*
			   FROM
				EST_COMPRADOR_EQUIPE
			   WHERE
				  CD_COMPRADOR_EQUIPE=0)
BEGIN
	INSERT INTO EST_COMPRADOR_EQUIPE
		(CD_COMPRADOR_EQUIPE,
		DS_COMPRADOR_EQUIPE,
		CD_USU,
		DT_CAD,
		DT_ULT_ALT)
	SELECT
		0,
		'NAO DEFINIDO',
		1,
		GETDATE(),
		NULL
END
GO
IF NOT EXISTS (SELECT
				*
			   FROM
				EST_COMPRADOR
			   WHERE
				  CD_COMPRADOR=0
				  AND CD_EMP = 1)
BEGIN
	INSERT INTO EST_COMPRADOR
		(CD_EMP,
		CD_COMPRADOR,
		NM_COMPRADOR,
		DD_TEL,
		FONE_RESIDENCIAL,
		FONE_CELULAR,
		FONE_COMERCIAL,
		EMAIL,
		CD_USU,
		DT_CAD)
	select
		1,
		0,
		'NAO DEFINIDO',
		00,
		'',
		'',
		'',
		'',
		1,
		GETDATE()
END